local fn = _gn(0xC970D0E0FC31D768)
--- Controls how much traction the wheel loses.
-- Default values from Rockstar's Open Wheel Race JSON's:
-- "owrtds" (Soft): 0.05
-- "owrtdm" (Medium): 0.45
-- "owrtdh" (Hard): 0.8
-- Usable wheels:
-- 0: wheel_lf
-- 1: wheel_rf
-- 2: wheel_lm1
-- 3: wheel_rm1
-- 4: wheel_lr
-- 5: wheel_rr
-- ```
-- ```
-- NativeDB Introduced: v2060
function Global.SetTyreTractionLossMultiplier(vehicle, wheelIndex, multiplier)
	return fn(vehicle, wheelIndex, multiplier)
end
